Bug 84419 - network browser remembers wrong password, unable to change
network browser remembers wrong password, unable to change
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: nautilus (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-16 09:13 EST by Tom Vergote
Modified: 2015-01-07 19:03 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-02 13:29:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Vergote 2003-02-16 09:13:53 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030120

Description of problem:
When browsing to the smb network servers and accessing a share, one gets
prompted for a username and password, if you enter the wrong one, it accesses
the share as read only.

the problem is that you are unable to reenter your password, even closing down
nautilus and getting to the share again accesses it read only again.  i found no
way of accessing it rw without logging out and in againg, which is pretty annoying

when i enter the wrong password i should get prompted to enter the right one

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. browse to a network share
2. mistype in the password
3. try to acces the filesystem in rw mode
    

Actual Results:  the wrong password gets cached and i am unable to access the
share in rw mode

Expected Results:  it should've prompted for the correct password or provided
some way to give up the cached password or something.

Additional info:
Comment 1 Bill Nottingham 2006-08-04 23:13:02 EDT
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.
Comment 3 Bill Nottingham 2007-01-02 13:29:20 EST
Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
f you are currently still running Red Hat Linux 7.3 or 9, you are strongly
advised to upgrade to a current Fedora Core release or Red Hat Enterprise Linux
or comparable. Some information on which option may be right for you is
available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.